@font-face {
    font-family: 'firago';
    src: url('../fonts/firago-regular/firago-regular.eot');
    src: url('../fonts/firago-regular/firago-regular.eot?#iefix') format('embedded-opentype'),
            url('../fonts/firago-regular/firago-regular.woff2') format('woff2'),
            url('../fonts/firago-regular/firago-regular.woff') format('woff'),
            url('../fonts/firago-regular/firago-regular.ttf') format('truetype');
}

@font-face {
    font-family: 'firago-semibold';
    src: url('../fonts/firago-semibold/firago-semibold.eot');
    src: url('../fonts/firago-semibold/firago-semibold.eot?#iefix') format('embedded-opentype'),
            url('../fonts/firago-semibold/firago-semibold.woff2') format('woff2'),
            url('../fonts/firago-semibold/firago-semibold.woff') format('woff'),
            url('../fonts/firago-semibold/firago-semibold.ttf') format('truetype');
}

@font-face {
    font-family: 'firago-bold';
    src: url('../fonts/firago-bold/firago-bold.eot');
    src: url('../fonts/firago-bold/firago-bold.eot?#iefix') format('embedded-opentype'),
            url('../fonts/firago-bold/firago-bold.woff2') format('woff2'),
            url('../fonts/firago-bold/firago-bold.woff') format('woff'),
            url('../fonts/firago-bold/firago-bold.ttf') format('truetype');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    background-color: #f5f5f5;
}
#incident-report {
    font-family: 'firago-semibold', sans-serif;
    font-feature-settings: 'case' on;
}
#incident-report h1 {
    margin: 30px;
    color: #09114c;
    text-align: center;
}
#incident-report #incident-report-form {
    width: 800px;
    margin: 0 auto;
    padding: 30px;
    text-align: center;
    box-shadow: 0 5px 20px rgb(0 0 0 / 5%);
    border-radius: 2px;
    background: white;
}
#incident-report label {
    user-select: none;
    margin-bottom: 10px;
}
#incident-report label span {
    color: red;
}
#incident-report .group-containers {
    display: flex;
    justify-content: space-between;
}
#incident-report .group-container {
    margin: 20px;
    display: flex;
    flex-direction: column;
    text-align: left;
}
#incident-report .group-container-full {
    flex: 1;
}
#incident-report .group-container input,
#incident-report .group-container textarea {
    width: 330px;
    height: 42px;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    outline: 2px solid #8d8e94;
    transition: .3s;
    font-family: 'firago';
}
#incident-report .group-container input:focus,
#incident-report .group-container textarea:focus {
    outline-color: #ffac55;
}
#incident-report .group-container textarea {
    resize: vertical;
    width: 100%;
    height: 150px;
}
#incident-report .group-container button {
    font-family: 'firago-bold', sans-serif;
    font-feature-settings: 'case' on;
    color: white;
    cursor: pointer;
    border: 0;
    outline: none;
    padding: 15px;
    font-size: 15px;
    border-radius: 2px;
    background: #09114c;
    transition: .3s;
}
#incident-report .group-container button:hover {
    background: #ffac55;
}
#incident-report .group-container-recaptcha {
    align-items: center;
}
#incident-report .alert {
    text-align: center;
    color: white;
    padding: 20px;
    cursor: default;
}
#incident-report .alert.alert-sent {
    background: green;
}
#incident-report .alert.alert-fail {
    background: red;
}

@media only screen and (max-width: 800px) {
    #incident-report .group-containers {
        flex-direction: column;
    }
    #incident-report .group-container input,
    #incident-report .group-container textarea {
        width: auto;
    }
}
